<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<EInvoice>
    <Header>
        <EIid>25117000000865569908</EIid>
        <EInvoiceTag>SWEI1100</EInvoiceTag>
        <Version>0.3</Version>
        <InherentLabel>
            <InIssuType>
                <LabelCode>Y</LabelCode>
                <LabelName>是否蓝字发票标志</LabelName>
            </InIssuType>
            <EInvoiceType>
                <LabelCode>01</LabelCode>
                <LabelName>电子发票</LabelName>
            </EInvoiceType>
            <GeneralOrSpecialVAT>
                <LabelCode>02</LabelCode>
                <LabelName>普通发票</LabelName>
            </GeneralOrSpecialVAT>
            <TaxpayerType>
                <LabelCode>1</LabelCode>
                <LabelName>一般纳税人</LabelName>
            </TaxpayerType>
        </InherentLabel>
        <UndefinedLabel>
            <Label>
                <LabelType>发票开具方式标签</LabelType>
                <LabelCode>6</LabelCode>
                <LabelName>离线开票</LabelName>
            </Label>
            <Label>
                <LabelType>特定征税方式标签</LabelType>
                <LabelCode>05</LabelCode>
                <LabelName>简易计税</LabelName>
            </Label>
            <Label>
                <LabelType>纳税人信用等级标签</LabelType>
                <LabelCode>A</LabelCode>
                <LabelName>A级</LabelName>
            </Label>
        </UndefinedLabel>
    </Header>
    <EInvoiceData>
        <SellerInformation>
            <SellerIdNum>91110105MA04FJ266K</SellerIdNum>
            <SellerName>北京利通出行科技有限公司</SellerName>
            <SellerAddr>北京市昌平区超前路37号院6号楼A1303</SellerAddr>
            <SellerTelNum>010-81547027</SellerTelNum>
            <SellerBankName>招商银行股份有限公司北京东三环支行</SellerBankName>
            <SellerBankAccNum>110946765810701</SellerBankAccNum>
        </SellerInformation>
        <BuyerInformation>
            <BuyerIdNum>12100000400010945B</BuyerIdNum>
            <BuyerName>中国科学院自动化研究所</BuyerName>
            <BuyerTelNum>82544475</BuyerTelNum>
            <BuyerAddr>北京市海淀区中关村东路95号</BuyerAddr>
            <BuyerBankName>中国光大银行北京中关村支行</BuyerBankName>
            <BuyerBankAccNum>75080188000132442</BuyerBankAccNum>
            <BuyerHandlingName/>
        </BuyerInformation>
        <BasicInformation>
            <TotalAmWithoutTax>25.84</TotalAmWithoutTax>
            <TotalTaxAm>0.78</TotalTaxAm>
            <TotalTax-includedAmount>26.62</TotalTax-includedAmount>
            <TotalTax-includedAmountInChinese>贰拾陆圆陆角贰分</TotalTax-includedAmountInChinese>
            <Drawer>郭佳</Drawer>
            <RequestTime>2025-06-23 14:10:14</RequestTime>
        </BasicInformation>
        <IssuItemInformation>
            <ItemName>*运输服务*客运服务费</ItemName>
            <MeaUnits>个</MeaUnits>
            <Quantity>1.00</Quantity>
            <UnPrice>25.84</UnPrice>
            <Amount>25.84</Amount>
            <TaxRate>0.03</TaxRate>
            <ComTaxAm>0.78</ComTaxAm>
            <TotaltaxIncludedAmount>26.62</TotaltaxIncludedAmount>
            <TaxClassificationCode>3010101020203000000</TaxClassificationCode>
        </IssuItemInformation>
        <SpecificInformation/>
        <AdditionalInformation/>
    </EInvoiceData>
    <SellerAuthentication>
        <AuthenticationMethods>01</AuthenticationMethods>
    </SellerAuthentication>
    <TaxSupervisionInfo>
        <InvoiceNumber>25117000000865569908</InvoiceNumber>
        <IssueTime>2025-06-23</IssueTime>
        <TaxBureauCode>11100000000</TaxBureauCode>
        <TaxBureauName>国家税务总局北京市税务局</TaxBureauName>
    </TaxSupervisionInfo>
    <ptbh>174ba8fa83d1dde6caf2</ptbh>
</EInvoice>